
[display]
all                  = Gravité : tout
header               = <th>Heure<th>Gravité<th>Événement<th>

[events]
agent                = Événements d'agent
agentHost            = Hôte agent
agent_e              = Agent
alarm                = Événement d'alarme
audit                = Événement de contrôle
backup               = Événement de sauvegarde
category             = Catégorie
comm                 = Événements de communication
device               = Sélectionner un dispositif
diag                 = Événement de diagnostic
disco                = Détection
event                = Événement
eventtype            = Type d'événement
filter1              = Filtre1
filter2              = et filtre2
host_e               = Événements d'hôte
id                   = ID hôte
ip                   = IP hôte
link                 = Événement de lien
location             = Événement de modification d'emplacement
maxsize              = Lire les derniers X ko du fichier journal
message_e            = Événements de messages
name                 = Nom d'hôte
patch                = Événement de patch
remove               = Événement de suppression
select               = Sélectionner un hôte
select0              = Sélectionner
sev_alert            = Alerte (Avertissement)
sev_alert1           = Alerte
sev_all              = Tout
sev_caution          = Attention (Information)
sev_caution1         = Attention
sev_crit             = Critique (Erreur)
sev_crit1            = Critique
sev_down             = Arrêt système
sev_down1            = Arrêt
severity             = Gravité
state                = Événement de changement d'état
stats                = Événements statistiques
submit_search        = Rechercher journal
t3mess_e             = Événements de messages de la baie de stockage
topo                 = Événement de topologie
topo_e               = Événements de topologie
type                 = Type
type_all             = Tout type d'événement
type_comp            = Événements de composant
type_sys             = Événements système

[info]
action               = Action recommandée
actionable           = Susceptible de donner lieu à une action
cause                = Cause probable
code                 = N° d'événement
comp                 = Composant
event                = Type d'événement
header               = Grille de service : Événements
info                 = Information
pattern              = Modèle
sample               = Description de l'échantillon
sev                  = Gravité
